| Bsoft 2.0.5 Bernard's software package

Functions | Variables
btompart.cpp File Reference

Program to extract single particle images from a tilt series and generate individual reconstructions. More...

`#include "rwmg.h"`
`#include "mg_reconstruct.h"`
`#include "mg_tomo_rec.h"`
`#include "mg_tomo_resol.h"`
`#include "mg_tomography.h"`
`#include "mg_particle_select.h"`
`#include "symmetry.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Program to extract single particle images from a tilt series and generate individual reconstructions.

Author
  Bernard Heymann

Date
  Created: 20120307
  Modified: 20160114

Definition in file btompart.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 69 of file btompart.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 25 of file btompart.cpp.

## ◆ verbose

int verbose